/*
Theme Name:     Huge Ultimate Theme Child
Theme URI: 		themeforest.net/user/bliccaThemes
Description:    Child theme for Huge Ultimate Theme 
Author:         bliccaThemes
Template:       huge-ultimate-theme
Version:        1.0
*/


/*
Start adding your own custom CSS rules.
*/
header#huge_ultimate_theme_header {
    padding-top: 0px;
}

/* My custom Responsive css */
@media screen and (max-width: 1199px) and (min-width: 993px) 
{
.header-style12 .nav>li>a {
    padding: 38px 6px 38px!important;
}
.header-style12 .bt-after-navigation {
    height:95px!important;
}
}

@media screen and (max-width: 767px)
{
.icon1 {
    text-align: center!important;
}
}

@media screen and (max-width: 991px)
{
button.slick-prev.default.slick-arrow {
    display: none!important;
}
button.slick-next.default.slick-arrow
{
 display: none!important;
}
}
